
a:link, a:visited, a:hover, a:active {
	color: #3D6625;
}

#athletes #headContent a:link, #athletes #headContent a:visited, #athletes #headContent a:hover, #athletes #headContent a:active,
#athletes .panes a:link, #athletes .panes a:visited, #athletes .panes a:hover, #athletes .panes  a:active
{
	color: #314F8C;
}

#headContent .contents h1 {
	font-size: 32px;
	line-height: 32px;
	margin-bottom: 10px;
	padding: 0px;
	color: #3D6625;
	letter-spacing: -0.0125em;
	width: 850px;
	height: 37px;
	overflow:hidden;
}

#athletes #headContent .contents h1 {
	color: #FFFFFF;
	font-family: Georgia, "Times New Roman", Times, serif;
}


#mainContent h1 {
	font-size: 32px;
	line-height: 32px;
	margin-bottom: 15px;
	padding: 0px 0px 10px;
	color: #3D6625;
	border-bottom: thin solid #3D6625;
}

#mainContent h2 {
	padding-top: 10px;
	text-transform: uppercase;
	color: #3D6625;
	font-weight: bold;
}
